---
name: Katie Evans
locality: Richmond, VA
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (Mid-Atlantic)</a>
reports_to: adam-o
picture: Katie-evans.jpeg
twitter: 
gitlab: kevans1
departments:
- Sales
story: 'Based in Richmond, VA.  Started career at CloudBees.  Enjoys traveling and
  cooking.

'
